@media only screen and (min-width: 320px) and (max-width: 890px) {
    .comment_btn .left  {
    width:  66%;
}
.comment_btn .right  {
    width:  30%;
}
.comment_btn .right a.comt_button.btn  {
    font-size:  13px;
}
.prod_filter {
    display: none;
}
.prod_filter.collapse.show  {
    display:  block;
}
.pagination li:first-child a  {
    color:  #f7f7f7;
    width:  40px;
}
.pagination li a img  {
    margin:  6px 5px;
}
.pagination li:last-child a  {
    color:  #f7f7f7;
    width:  40px;
}
.pagination li:last-child a img  {
    position:  absolute;
    top:  4px;
    left:  0;
}
.pagination li:first-child a .png  {
    display:  none;
}
.pagination li:last-child a .png  {
    display:  none;
}
.form_vender .row,  .booking_form .row  {
    margin-top:  0;
}
#header .logo {
    width:  100%;
}
.top_bar .custom-select  {
    width:  100% !important;
}
#header .logo img {
    margin:  0px auto 0;
}
#main_slider  {
    height:  450px;
}
#main_slider.owl-carousel .owl-item img {
    height:  450px;
    object-fit:  cover;
    object-position:  center;
}
.banner_search h2  {
    font-size:  45px;
}
.banner_search {
    text-align:  center;
}
.banner_search .custom-select  {
    text-align:  left;
    margin-bottom:  15px;
    width:  47% !important;
}
#header button.navbar-toggler  {
    border:  3px solid #fff;
    margin-right:  10px;
    color:  #fff;
    padding:  7px 10px;
}
#header button.navbar-toggler i  {
    font-size:  30px;
}
#header .navbar-collapse a.nav_btn  {
    margin-left:  20px;
}
.navbar-collapse.collapse  {
    margin-top:  20px;
    padding-bottom:  20px;
}
.nav_bar::before {
    display:  none;
}
.nav_bar::after {
    display:  none;
}
.owl-carousel .owl-nav button.owl-next {
    right:  0px !important;
}
.owl-carousel .owl-nav button.owl-prev  {
    left:  0 !important;
}
.product_wrapper.slider_caro .product_loop .img  {
    width:  100%;
}
.product_wrapper.slider_caro .product_loop .content {
    right:  0;
}
.spaerater {
    padding-left:  0;
}
.spaerater .content {
    padding-left:  85px;
}
.spaerater .content h2 {
    font-size:  32px;
}
.catgories_wrap .cat_loop .img_side img {
    height:  120px;
    object-fit:  cover;
}
.call_to_action p  {
    font-size:  90px;
    line-height:  90px;
    position:  relative;
}
.call_to_action p sup  {
    font-size:  34px;
    top:  30px;
    position:  absolute;
    left:  inherit;
}
.patner_wrap img  {
    width:  100%;
}
#footer .top_content p {
    padding-right:  0;
}
.whatsapp_link_fixed {
    top:  50%;
}
.bb_galler .cbImage  {
    width:  50%;
    height:  250px;
}
.bb_galler .cbImage.active img  {
    object-fit:  cover;
}
.stage {
    height: 317px;
}
.vender_page .owl-carousel .owl-item img  {
    height:  170px !important;
}
.slider_caris .owl-nav .owl-prev span, .slider_caris .owl-nav .owl-next span {
    opacity:  1;
}
.blog_wrap_page img {
    width:  100% !important;
}
.bannr_inner {
    overflow:  hidden;
}
.blog_main .blog_content  {
    padding-left:  0;
    padding-top:  30px;
}
.second_tabs .nav-item button {
    margin:  0 20px 15px 0;
}
.search_title .right h2 {
    font-size:  35px;
}
.nav_bar::before, .nav_bar::after  {
    display:  none;
}
.navbar-collapse.mt-8.pl-0  {
    margin-top:  17px;
    position:  absolute;
    background:  #cc0000;
    width:  100%;
    left:  0;
    top:  55px;
    z-index:  111;
}
.navbar-collapse .nav-item  {
    padding:  10px 10px;
    border-bottom:  1px solid #ffffff5e;
}
.navbar-collapse .nav-item .nav-link  {
    padding:  0 !important;
}
.navbar-collapse .nav-item:last-child  {
    border:  none;
}
#header button.navbar-toggler  {
    border:  3px solid #fff;
    margin-right:  10px;
    color:  #fff;
    padding:  7px 10px;
}
#header button.navbar-toggler i  {
    font-size:  30px;
}
.navbar.navbar-expand-lg .container.p-0  {
    margin:  3px 15px;
    width:  100%;
}
.bell_wrap  {
    float:  right;
    margin-left:  0%;
    clear:  both;
    margin-right:  0px !important;
}
.dropdown-menu.megamenu.colum_3  {
    width:  100%;
}
.dropdown-menu.megamenu.colum_3 .col-lg-3.col-6  {
    width:  50%;
}
.loop_pc_top {
    width:  50%;
}
.loop_pc_top:nth-child(n) {
    margin-bottom: 60px }
.loop_pc_top::after  {
    display:  none;
}
.loop_pc_top .loop_inner  {
    width:  100%;
    height:  172px;
}
.loop_pc_top .loop_inner img  {
    width:  50%;
}
.loop_pc_top .loop_inner h3  {
    font-size:  17px;
}
.pckg_loop  {
    margin-bottom:  70px;
}
.pckg_loop .left  {
    left:  0px;
}
.pckg_loop .right  {
    float:  left;
    margin-left:  0px;
    width: 100%;
}
.pckg_loop .right .order_list  {
    margin-bottom:  85px;
}
.pckg_loop .right .tag_tab  {
    right:  25px;
}
.form_wpop .btn {
    width:  250px;
}
.Portfolio.album_details .galler_loop  {
    width:  50%;
    padding:  0 10px;
    margin-bottom:  20px;
}
.galler_loop  {
    width:  50%;
    padding:  0 10px;
    margin-bottom:  10px;
    height:  200px;
}
.galler_loop a {
    float:  left;
    width:  100%;
    position:  relative;
}
.galler_loop .cover_title  {
    height:  100%;
    width:  100%;
}
.tabs_wrap .nav-item button  {
    font-size:  15px;
    padding:  5px 10px;
}
#shop_banner .owl-item  {
    height:  114px;
    overflow:  hidden;
}
.search_title .search_vendr form input {
    width:  88%;
}
.search_title .search_vendr form input[type="submit"]  {
    width:  10%;
}
.quantity_wp .input-group  {
    width:  auto;
    flex-wrap:  inherit;
}
.top_nav_cart {
    margin-top:  20px;
}
.galler_wrap .right_info {
    margin-top:  20px;
    padding-left:  0;
}
.brand_loop  {
    width:  48%;
    margin:  0 0px 45px 0px;
}
.cbImage.active h2 {
    font-size:  14px;
}
.feature_loop .img img {
    width:  100%;
    /* height:  145px; */
}
.catgories_wrap .cat_loop .cont_side h2 {
    font-size:  18px;
}
.Portfolio .galler_loop {
    width:  50%;
}
.social_login .nav.justify-content-center .nav-item  {
    width:  15% !important;
    padding:  10px 0px !important;
}
.responsive-blog li a {
    padding:  0;
}
.pagination  {
    width:  90%;
    margin:  10px auto 30px;
}
.blog_wrap_page h2  {
    font-size:  22px;
}
.galler_wrap .right_info.pd_wp .sharing_wrap {
    margin:  -25px 0 0;
}
li.dropdown.bell_nav ul.dropdown-menu  {
    right:  0 !important;
    left:  inherit;
    width:  100%;
}
li.dropdown.bell_nav ul.dropdown-menu li  {
    float:  left;
    width:  100%;
    margin-bottom:  5px;
}
li.dropdown.bell_nav ul.dropdown-menu li a  {
    white-space:  inherit;
}
#patner_logos .owl-nav  {
    display:  none;
}
#patner_logos.owl-carousel .owl-item img  {
    width:  100%;
}
.social_nav li {
    margin:  0 5px;
}
.mt-sm-5 {
    margin-top: 30px;
}
.login_wrap_links a {
    font-size: 12px;
    float: left;
}
.button_loop {
    display: inline-table;
}
.faq_wp_loop .accordion-item h2 button {
    font-size: 18px;
}
.pop_wp {
    width:  100%;
    padding:  0 20px;
}
.pop_wp .nav li a {
    padding: 4px 13px;
}
.product_wrapper.slider_caro.pt_75.pb_75.equal_colum  {
    padding-bottom:  0;
}
.swal2-popup  {
    width:  100% !important;
    max-width:  100% !important;
    height:  auto !important;
}
#footer .col-md-6  {
    width:  50%;
}
.galler_wrap .galler_wrap .album_wrap img {
    width: 100%;
}
.button_loop .btn.btn_bg {
    margin: 0 10px !important;
    width: auto;
}
.container {
    max-width:  100%;
}
#cbControlRight  {
    opacity:  1;
    left:  0;
}
#cbControlLeft  {
    right:  0;
    opacity:  1;
    width:  20px;
    height:  33px;
    background-size:  100%;
}
nav.navbar.navbar-expand-lg .dropdown.mt-6  {
    position:  absolute;
    top:  20px;
    right:  50px;
}
.nav_bar .navbar.navbar-expand-lg .nav_btn  {
    position:  relative;
    top:  0;
    right:  0px;
}
.top_loop.vanuew .row  {
    justify-content:  center;
}
.loop_pc_top:nth-child(n)  {
    margin-bottom:  0px;
    width:  190px;
}
.top_loop .row  {
    justify-content:  center;
}
.snip1404 .plan {
    margin-bottom: 15px;
}
.dropdown-menu.megamenu.colum_2  {
    width:  100%;
}
.swal2-container.swal2-center.swal2-backdrop-show .swal2-popup  {
    width:  100% !important;
}
.galler_wrap .right_info .row .col-md-12  {
    width:  100% !important;
    margin-top:  0px !important;
}
.galler_wrap .right_info .message_wrp .row .col-md-12  {
    width:  100% !important;
    margin:  0 !important;
}
.loop_cart_list.mb-5 .col-3.col-md-3.col-lg-2  {
    width:  31%;
    padding:  0;
}
.loop_cart_list.mb-5 .col-3.col-md-3.col-lg-2 input#quantity  {
    padding:  0;
}
.message_wrp .form_vender  {
    padding-top:  20px;
}
.galler_wrap .galler_wrap .album_wrap img  {
    height:  100% !important;
}
.row.login_wrap_links .col-6.col-md-6:last-child a  {
    float:  right;
}
.pagination  {
    width:  100%;
    height:  52px;
    overflow:  hidden;
}
.pagination li a  {
    width:  28px;
    height:  28px;
    float:  left;
    margin-top:  6px;
    line-height:  16px;
    padding: 6px 0px;
}
.pagination li:first-child a  {
    margin-top:  0px;
}
.pagination li:last-child a  {
    margin-top:  0;
    margin-left:  10px !important;
}
.feature_loop .content h2  {
    padding:  18px 0 5px;
    float:  left;
    width:  100%;
}
.feature_loop .content p {
    float: left;
    width: 100%;
    float: left;
    padding: 0px;
    margin: 0 0 5px 0;
}



.pt_75 { padding-top: 30px; }
.feat_slid .product_loop.slick-slide { padding-top: 0; }
.feature_wrap.pt_75.mb-5 { margin-bottom: 0 !important; }



.services_area.pt_75 .col-md-6 {
    width: 50%;
}
.services_area.pt_75 .col-md-6 img {
    height: 100px !important;
}
.services_area .prod_lop .content h2 {
    font-size: 17px;
    color: #CC0000;
}
.services_area .prod_lop .content p {
    margin-bottom: 10px;
    font-size: 13px;
}
.services_area .prod_lop div.btns {
    display: none !important;
}


.services_area .prod_lop{ height:200px; }


}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .cart .btn.btn-primary {
    font-size:  17px;
}
.nav_bar .navbar.navbar-expand-lg .nav_btn  {
    top:  0px;
}
li.dropdown.bell_nav .nav_btn.dropdown-toggle {
    margin-top: 0px;
}
.nav_bar::before {
    display:  none;
}
#header button.navbar-toggler  {
    border:  3px solid #fff;
    margin-left:  10px;
    color:  #fff;
    padding:  0px 10px;
}
#header button.navbar-toggler i  {
    font-size:  30px;
}
.banner_search .custom-select  {
    width:  36% !important;
}
.owl-carousel .owl-nav button.owl-next  {
    right:  -40px !important;
}
.owl-carousel .owl-nav button.owl-prev  {
    left:  -40px !important;
}
.patner_wrap img  {
    width:  100%;
}
.spaerater .img  {
    width:  300px;
}
.spaerater .content {
    padding-left:  85px;
    width:  100%;
}
.spaerater .content h2 {
    font-size:  34px;
}
.spaerater .content h2 br {
    display:  none;
}
.catgories_wrap .cat_loop .img_side img {
    height:  110px;
    object-fit:  cover;
}
#header .logo img {
    width:  100%;
    height:  auto;
}
.loop_pc_top::after  {
    display:  none;
}
.pckg_loop .left h3  {
    font-size:  18px;
}
.pckg_loop .left  {
    left:  0;
    height:  auto;
}
.pckg_loop .right {
    width:  100%;
}
.nav_bar {
    padding-right:  20px;
}
#blog_slider .feature_loop {
    min-height: 590px;
}
#footer .col-md-6  {
    width:  100%;
}
#footer .col-md-6 .footer_link_box  {
    margin:  0 0 20px 0 !important;
}
#blog_slider .feature_loop {
    min-height:  590px;
}
.loop_vender .vender_cont {
    padding-left: 10px;
}
.gallery_loop_cat {
    height: 160px;
}
.galler_wrap .galler_wrap .album_wrap img {
    width: 100%;
}
.loop_pc_top  {
    width:  33%;
}
.loop_pc_top .loop_inner  {
    width:  172px;
    height:  172px;
}
.top_loop.vanuew p {
    top:  57%;
}
.snip1404 .plan {
    width: 32%;
}
.form_login li  {
    padding:  0 6px;
}
.social_nav_area li  {
    margin-bottom: 10px;
}
.quantity_wp .input-group {
    width: auto;
}
.btn.dbxshad.btn-lg.btn-thm3.circle.btn-block  {
    width:  auto;
}
.swal2-container.swal2-center .swal2-popup  {
    width:  75% !important;
}
.swal2-icon.swal2-success.swal2-icon-show  {
    margin-top:  15px;
}
.swal2-container.swal2-center button.swal2-confirm.swal2-styled  {
    background:  #cc0000;
}
}
.booking_form {
    float: left;
    width: 100% !important;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape)  {
    .nav_bar: :before {
    display:  block;
}
.nav_bar ul li a {
    padding:  9px 18px !important;
}
#cbControlRight  {
    opacity:  1;
    left:  0;
}
#cbControlLeft  {
    right:  0;
    opacity:  1;
    width:  20px;
    height:  33px;
    background-size:  100%;
}
}
@media only screen and (max-width: 1180px) and (min-width: 820px) and (orientation: landscape)  {
    header#header  {
    overflow:  hidden;
}
.nav_bar ul li a  {
    padding:  9px 17px !important;
}
.banner_search .custom-select  {
    width:  39% !important;
}
.right_filter_side button.navbar-toggler  {
    display:  none;
}
.prod_filter  {
    display:  block;
}
}
@media only screen and (min-width: 320px) and (max-width: 890px) and (orientation: landscape)  {
    .feature_loop .img img {
    width:  100%;
}
.services_area .prod_lop img {
    height:  180px !important;
}
.catgories_wrap .cat_loop .cont_side h2 {
    font-size:  20px;
}
.prod_filter h2  {
    font-size:  18px;
    padding-left:  15px;
}
.prod_filter .loop_filt h2 {
    padding-left:  15px;
}
.prod_filter .loop_filt .form-check {
    margin-left:  15px;
}
.loop_vender .vender_cont {
    padding-left:  15px;
}
.loop_vender .vender_cont .cont_loop h2 img  {
    float:  left;
    margin-right:  10px;
}
.loop_vender .vender_cont .cont_loop h2  {
    font-size:  16px;
}
.brand_loop  {
    width:  25%;
}
.quantity_wp .d-flex  {
    display:  block !important;
}
.quantity_wp .input-group  {
    width:  109px;
}
.button_loop {
    display:  inline-table;
}
.search_title .search_vendr form input {
    width:  88%;
}
.search_title .search_vendr form input[type="submit"]  {
    width:  10%;
}
.responsive-blog li a {
    padding:  0;
}
.blog_wrap_page.blog-page img  {
    width:  100% !important;
}
.form_login nav ul li a {
    margin:  0 25px;
}
.form_login ul.nav.justify-content-center.mt-4 li {
    padding:  7px 19px !important;
    width:  20% !important;
}
.quantity_wp .d-flex  {
    display:  block !important;
}
.button_loop .btn.btn_bg {
    margin-top:  0;
}
.social_login .nav.justify-content-center .nav-item  {
    width:  15% !important;
    padding:  10px 0px !important;
}
.nav_bar .navbar.navbar-expand-lg .nav_btn  {
    position:  absolute;
    top:  11px;
    right:  0px;
}
.feature_loop .content h2 {
    min-height:  108px;
}
.feature_loop .content p {
    min-height:  54px;
    padding: 0;
}
#footer .col-md-3 .row .col-md-6  {
    width:  100%;
}
#footer .col-md-3 .row .col-md-6 a .footer_link_box  {
    margin:  15px 0 0 0 !important;
}
.pagination {
    width: 100%;
}
.blog_loop .feature_loop .img img {
    height: 150px;
}
.pckg_loop .right  {
    width:  100%;
}
.pckg_loop .left  {
    left:  0;
    height:  auto;
}
.pckg_loop .right h2 {
    font-size: 20px;
}
.button_loop a.btn  {
    width:  44% !important;
}
nav.navbar.navbar-expand-lg .dropdown.mt-6  {
    position:  absolute;
    top:  10px;
    right:  32px;
}
nav.navbar.navbar-expand-lg div#notification  {
    position:  absolute;
    right:  7px;
    top:  20px;
}
.button_loop .btn.btn_bg  {
    margin:  0 10px !important;
    font-size:  12px;
}
.snip1404 .plan {
    margin-bottom: 15px;
    width: 49%;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px)  {
    .button_loop .btn.btn_bg  {
    margin:  0 10px !important;
    width: 150px;
}
.slick-prev.slick-arrow  {
    left:  0;
    z-index:  11;
}
.slick-next.slick-arrow  {
    right:  0;
    z-index:  11;
}
.feature_loop .img img {
    width:  100%;
}
.services_area .prod_lop img {
    height:  180px !important;
}
.search_title .search_vendr form input {
    width:  88%;
}
.search_title .search_vendr form input[type="submit"]  {
    width:  10%;
}
.responsive-blog li a {
    padding:  0;
}
ul.nav.justify-content-center.mt-4 li {
    padding:  13px 33px !important;
    margin-bottom:  10px;
}
.form_login nav ul li a {
    margin:  0;
}
nav.navbar.navbar-expand-lg .dropdown.mt-6 {
    top: inherit;
}
.prod_filter  {
    display:  block !important;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape)  {
    body {
    width:  100%;
    overflow-x:  hidden;
}
.nav_bar ul li a  {
    padding:  9px 14px !important;
}
header#header  {
    overflow:  visible;
}
.nav_bar::before {
    display:  none;
}
}
@media only screen and (min-width: 320px) and (max-width: 890px) and (orientation: landscape)  {
    .nav_bar .navbar.navbar-expand-lg .nav_btn  {
    position:  relative;
    top:  8px;
    right:  15px;
}
.cart .btn.btn-primary {
    font-size: 16px;
}
.prod_filter .loop_filt .form-check {
    margin-left: 10px;
}
.btn.dbxshad.btn-lg.btn-thm3.circle.btn-block  {
    width:  auto;
}
.bell_wrap  {
    right:  -8px !important;
}
#footer .col-md-9.top_content  {
    width:  75%;
    float:  left;
}
#footer .col-md-9.top_content p  {
    padding-right:  0;
}
#footer .col-md-3  {
    width:  25%;
    float:  left;
}
#footer .col-md-6  {
    width:  100% !important;
    float:  left;
}
}
